<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of deprecated symbols</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Cogl Reference Manual">
<link rel="up" href="index.html" title="Cogl Reference Manual">
<link rel="prev" href="ix01.html" title="Index of all symbols">
<link rel="next" href="ix03.html" title="Index of new symbols in 0.8">
<meta name="generator" content="GTK-Doc V1.18.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2">
<tr valign="middle">
<td><a accesskey="p" href="ix01.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">Cogl Reference Manual</th>
<td><a accesskey="n" href="ix03.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr>
<tr><td colspan="5" class="shortcuts">
<a class="shortcut" href="#idxB">B</a>
                      | 
                   <a class="shortcut" href="#idxC">C</a>
                      | 
                   <a class="shortcut" href="#idxD">D</a>
                      | 
                   <a class="shortcut" href="#idxE">E</a>
                      | 
                   <a class="shortcut" href="#idxF">F</a>
                      | 
                   <a class="shortcut" href="#idxG">G</a>
                      | 
                   <a class="shortcut" href="#idxI">I</a>
                      | 
                   <a class="shortcut" href="#idxM">M</a>
                      | 
                   <a class="shortcut" href="#idxO">O</a>
                      | 
                   <a class="shortcut" href="#idxP">P</a>
                      | 
                   <a class="shortcut" href="#idxR">R</a>
                      | 
                   <a class="shortcut" href="#idxS">S</a>
                      | 
                   <a class="shortcut" href="#idxT">T</a>
                      | 
                   <a class="shortcut" href="#idxV">V</a>
</td></tr>
</table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="idm140727933047856"></a>Index of deprecated symbols</h1></div></div></div>
<a name="idx"></a><a name="idxB"></a><h3 class="title">B</h3>
<dt>
<a class="link" href="cogl-General-API.html#cogl-begin-gl" title="cogl_begin_gl ()">cogl_begin_gl</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<a name="idxC"></a><h3 class="title">C</h3>
<dt>
<a class="link" href="cogl-General-API-(Deprecated).html#cogl-check-extension" title="cogl_check_extension ()">cogl_check_extension</a>, function in <a class="link" href="cogl-General-API-(Deprecated).html" title="General API (Deprecated)">General API (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-clear" title="cogl_clear ()">cogl_clear</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Clipping-(Deprecated).html#cogl-clip-ensure" title="cogl_clip_ensure ()">cogl_clip_ensure</a>, function in <a class="link" href="cogl-Clipping-(Deprecated).html" title="Clipping (Deprecated)">Clipping (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Clipping.html#cogl-clip-pop" title="cogl_clip_pop ()">cogl_clip_pop</a>, function in <a class="link" href="cogl-Clipping.html" title="Clipping">Clipping</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Clipping-(Deprecated).html#cogl-clip-push" title="cogl_clip_push ()">cogl_clip_push</a>, function in <a class="link" href="cogl-Clipping-(Deprecated).html" title="Clipping (Deprecated)">Clipping (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Clipping.html#cogl-clip-push-rectangle" title="cogl_clip_push_rectangle ()">cogl_clip_push_rectangle</a>, function in <a class="link" href="cogl-Clipping.html" title="Clipping">Clipping</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Clipping-(Deprecated).html#cogl-clip-push-window-rect" title="cogl_clip_push_window_rect ()">cogl_clip_push_window_rect</a>, function in <a class="link" href="cogl-Clipping-(Deprecated).html" title="Clipping (Deprecated)">Clipping (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Clipping.html#cogl-clip-push-window-rectangle" title="cogl_clip_push_window_rectangle ()">cogl_clip_push_window_rectangle</a>, function in <a class="link" href="cogl-Clipping.html" title="Clipping">Clipping</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Clipping-(Deprecated).html#cogl-clip-stack-restore" title="cogl_clip_stack_restore ()">cogl_clip_stack_restore</a>, function in <a class="link" href="cogl-Clipping-(Deprecated).html" title="Clipping (Deprecated)">Clipping (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Clipping-(Deprecated).html#cogl-clip-stack-save" title="cogl_clip_stack_save ()">cogl_clip_stack_save</a>, function in <a class="link" href="cogl-Clipping-(Deprecated).html" title="Clipping (Deprecated)">Clipping (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Color-Type.html#cogl-color-set-from-4f" title="cogl_color_set_from_4f ()">cogl_color_set_from_4f</a>, function in <a class="link" href="cogl-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Color-Type.html#cogl-color-set-from-4ub" title="cogl_color_set_from_4ub ()">cogl_color_set_from_4ub</a>, function in <a class="link" href="cogl-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-create-program" title="cogl_create_program ()">cogl_create_program</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-create-shader" title="cogl_create_shader ()">cogl_create_shader</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<a name="idxD"></a><h3 class="title">D</h3>
<dt>
<a class="link" href="cogl-General-API.html#cogl-disable-fog" title="cogl_disable_fog ()">cogl_disable_fog</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<a name="idxE"></a><h3 class="title">E</h3>
<dt>
<a class="link" href="cogl-General-API.html#cogl-end-gl" title="cogl_end_gl ()">cogl_end_gl</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<a name="idxF"></a><h3 class="title">F</h3>
<dt>
<a class="link" href="cogl-General-API.html#cogl-features-available" title="cogl_features_available ()">cogl_features_available</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-frustum" title="cogl_frustum ()">cogl_frustum</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<a name="idxG"></a><h3 class="title">G</h3>
<dt>
<a class="link" href="cogl-General-API.html#cogl-get-backface-culling-enabled" title="cogl_get_backface_culling_enabled ()">cogl_get_backface_culling_enabled</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API-(Deprecated).html#cogl-get-bitmasks" title="cogl_get_bitmasks ()">cogl_get_bitmasks</a>, function in <a class="link" href="cogl-General-API-(Deprecated).html" title="General API (Deprecated)">General API (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API-(Deprecated).html#cogl-get-depth-test-enabled" title="cogl_get_depth_test_enabled ()">cogl_get_depth_test_enabled</a>, function in <a class="link" href="cogl-General-API-(Deprecated).html" title="General API (Deprecated)">General API (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-get-features" title="cogl_get_features ()">cogl_get_features</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-get-modelview-matrix" title="cogl_get_modelview_matrix ()">cogl_get_modelview_matrix</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-get-option-group" title="cogl_get_option_group ()">cogl_get_option_group</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-get-projection-matrix" title="cogl_get_projection_matrix ()">cogl_get_projection_matrix</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-get-source" title="cogl_get_source ()">cogl_get_source</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-get-viewport" title="cogl_get_viewport ()">cogl_get_viewport</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<a name="idxI"></a><h3 class="title">I</h3>
<dt>
<a class="link" href="cogl-Materials.html#cogl-is-material" title="cogl_is_material ()">cogl_is_material</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-is-program" title="cogl_is_program ()">cogl_is_program</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-is-shader" title="cogl_is_shader ()">cogl_is_shader</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-is-vertex-buffer" title="cogl_is_vertex_buffer ()">cogl_is_vertex_buffer</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-is-vertex-buffer-indices" title="cogl_is_vertex_buffer_indices ()">cogl_is_vertex_buffer_indices</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<a name="idxM"></a><h3 class="title">M</h3>
<dt>
<a class="link" href="cogl-Materials.html#CoglMaterialLayerCallback" title="CoglMaterialLayerCallback ()">CoglMaterialLayerCallback</a>, user_function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-copy" title="cogl_material_copy ()">cogl_material_copy</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-foreach-layer" title="cogl_material_foreach_layer ()">cogl_material_foreach_layer</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-ambient" title="cogl_material_get_ambient ()">cogl_material_get_ambient</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-color" title="cogl_material_get_color ()">cogl_material_get_color</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-diffuse" title="cogl_material_get_diffuse ()">cogl_material_get_diffuse</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-emission" title="cogl_material_get_emission ()">cogl_material_get_emission</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials-(Deprecated).html#cogl-material-get-layers" title="cogl_material_get_layers ()">cogl_material_get_layers</a>, function in <a class="link" href="cogl-Materials-(Deprecated).html" title="Materials (Deprecated)">Materials (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-layer-point-sprite-coords-enabled" title="cogl_material_get_layer_point_sprite_coords_enabled ()">cogl_material_get_layer_point_sprite_coords_enabled</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-layer-wrap-mode-p" title="cogl_material_get_layer_wrap_mode_p ()">cogl_material_get_layer_wrap_mode_p</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-layer-wrap-mode-s" title="cogl_material_get_layer_wrap_mode_s ()">cogl_material_get_layer_wrap_mode_s</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-layer-wrap-mode-t" title="cogl_material_get_layer_wrap_mode_t ()">cogl_material_get_layer_wrap_mode_t</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-n-layers" title="cogl_material_get_n_layers ()">cogl_material_get_n_layers</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-point-size" title="cogl_material_get_point_size ()">cogl_material_get_point_size</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-shininess" title="cogl_material_get_shininess ()">cogl_material_get_shininess</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-specular" title="cogl_material_get_specular ()">cogl_material_get_specular</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-user-program" title="cogl_material_get_user_program ()">cogl_material_get_user_program</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-layer-get-mag-filter" title="cogl_material_layer_get_mag_filter ()">cogl_material_layer_get_mag_filter</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-layer-get-min-filter" title="cogl_material_layer_get_min_filter ()">cogl_material_layer_get_min_filter</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-layer-get-texture" title="cogl_material_layer_get_texture ()">cogl_material_layer_get_texture</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-layer-get-type" title="cogl_material_layer_get_type ()">cogl_material_layer_get_type</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-new" title="cogl_material_new ()">cogl_material_new</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials-(Deprecated).html#cogl-material-ref" title="cogl_material_ref ()">cogl_material_ref</a>, function in <a class="link" href="cogl-Materials-(Deprecated).html" title="Materials (Deprecated)">Materials (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-remove-layer" title="cogl_material_remove_layer ()">cogl_material_remove_layer</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-alpha-test-function" title="cogl_material_set_alpha_test_function ()">cogl_material_set_alpha_test_function</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-ambient" title="cogl_material_set_ambient ()">cogl_material_set_ambient</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-ambient-and-diffuse" title="cogl_material_set_ambient_and_diffuse ()">cogl_material_set_ambient_and_diffuse</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-blend" title="cogl_material_set_blend ()">cogl_material_set_blend</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-blend-constant" title="cogl_material_set_blend_constant ()">cogl_material_set_blend_constant</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-color" title="cogl_material_set_color ()">cogl_material_set_color</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-color4f" title="cogl_material_set_color4f ()">cogl_material_set_color4f</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-color4ub" title="cogl_material_set_color4ub ()">cogl_material_set_color4ub</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-diffuse" title="cogl_material_set_diffuse ()">cogl_material_set_diffuse</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-emission" title="cogl_material_set_emission ()">cogl_material_set_emission</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-layer" title="cogl_material_set_layer ()">cogl_material_set_layer</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-layer-combine" title="cogl_material_set_layer_combine ()">cogl_material_set_layer_combine</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-layer-combine-constant" title="cogl_material_set_layer_combine_constant ()">cogl_material_set_layer_combine_constant</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-layer-filters" title="cogl_material_set_layer_filters ()">cogl_material_set_layer_filters</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-layer-matrix" title="cogl_material_set_layer_matrix ()">cogl_material_set_layer_matrix</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-layer-point-sprite-coords-enabled" title="cogl_material_set_layer_point_sprite_coords_enabled ()">cogl_material_set_layer_point_sprite_coords_enabled</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-layer-wrap-mode" title="cogl_material_set_layer_wrap_mode ()">cogl_material_set_layer_wrap_mode</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-layer-wrap-mode-p" title="cogl_material_set_layer_wrap_mode_p ()">cogl_material_set_layer_wrap_mode_p</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-layer-wrap-mode-s" title="cogl_material_set_layer_wrap_mode_s ()">cogl_material_set_layer_wrap_mode_s</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-layer-wrap-mode-t" title="cogl_material_set_layer_wrap_mode_t ()">cogl_material_set_layer_wrap_mode_t</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-point-size" title="cogl_material_set_point_size ()">cogl_material_set_point_size</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-shininess" title="cogl_material_set_shininess ()">cogl_material_set_shininess</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-specular" title="cogl_material_set_specular ()">cogl_material_set_specular</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-set-user-program" title="cogl_material_set_user_program ()">cogl_material_set_user_program</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials-(Deprecated).html#cogl-material-unref" title="cogl_material_unref ()">cogl_material_unref</a>, function in <a class="link" href="cogl-Materials-(Deprecated).html" title="Materials (Deprecated)">Materials (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Matrices.html#cogl-matrix-ortho" title="cogl_matrix_ortho ()">cogl_matrix_ortho</a>, function in <a class="link" href="cogl-Matrices.html" title="Matrices">Matrices</a>
</dt>
<dd></dd>
<a name="idxO"></a><h3 class="title">O</h3>
<dt>
<a class="link" href="cogl-Offscreen-Buffers.html#cogl-offscreen-new-to-texture" title="cogl_offscreen_new_to_texture ()">cogl_offscreen_new_to_texture</a>, function in <a class="link" href="cogl-Offscreen-Buffers.html" title="Offscreen Buffers">Offscreen Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Offscreen-Buffers-(Deprecated).html#cogl-offscreen-ref" title="cogl_offscreen_ref ()">cogl_offscreen_ref</a>, function in <a class="link" href="cogl-Offscreen-Buffers-(Deprecated).html" title="Offscreen Buffers (Deprecated)">Offscreen Buffers (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Offscreen-Buffers-(Deprecated).html#cogl-offscreen-unref" title="cogl_offscreen_unref ()">cogl_offscreen_unref</a>, function in <a class="link" href="cogl-Offscreen-Buffers-(Deprecated).html" title="Offscreen Buffers (Deprecated)">Offscreen Buffers (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-ortho" title="cogl_ortho ()">cogl_ortho</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="cogl-General-API.html#cogl-perspective" title="cogl_perspective ()">cogl_perspective</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Offscreen-Buffers.html#cogl-pop-draw-buffer" title="cogl_pop_draw_buffer ()">cogl_pop_draw_buffer</a>, function in <a class="link" href="cogl-Offscreen-Buffers.html" title="Offscreen Buffers">Offscreen Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Offscreen-Buffers.html#cogl-pop-framebuffer" title="cogl_pop_framebuffer ()">cogl_pop_framebuffer</a>, function in <a class="link" href="cogl-Offscreen-Buffers.html" title="Offscreen Buffers">Offscreen Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-pop-matrix" title="cogl_pop_matrix ()">cogl_pop_matrix</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-pop-source" title="cogl_pop_source ()">cogl_pop_source</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-program-attach-shader" title="cogl_program_attach_shader ()">cogl_program_attach_shader</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-program-get-uniform-location" title="cogl_program_get_uniform_location ()">cogl_program_get_uniform_location</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-program-link" title="cogl_program_link ()">cogl_program_link</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html#cogl-program-ref" title="cogl_program_ref ()">cogl_program_ref</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html" title="Shaders and Programmable Pipeline (Deprecated)">Shaders and Programmable Pipeline (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-program-set-uniform-1f" title="cogl_program_set_uniform_1f ()">cogl_program_set_uniform_1f</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-program-set-uniform-1i" title="cogl_program_set_uniform_1i ()">cogl_program_set_uniform_1i</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-program-set-uniform-float" title="cogl_program_set_uniform_float ()">cogl_program_set_uniform_float</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-program-set-uniform-int" title="cogl_program_set_uniform_int ()">cogl_program_set_uniform_int</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-program-set-uniform-matrix" title="cogl_program_set_uniform_matrix ()">cogl_program_set_uniform_matrix</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html#cogl-program-uniform-1f" title="cogl_program_uniform_1f ()">cogl_program_uniform_1f</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html" title="Shaders and Programmable Pipeline (Deprecated)">Shaders and Programmable Pipeline (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html#cogl-program-uniform-1i" title="cogl_program_uniform_1i ()">cogl_program_uniform_1i</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html" title="Shaders and Programmable Pipeline (Deprecated)">Shaders and Programmable Pipeline (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html#cogl-program-uniform-float" title="cogl_program_uniform_float ()">cogl_program_uniform_float</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html" title="Shaders and Programmable Pipeline (Deprecated)">Shaders and Programmable Pipeline (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html#cogl-program-uniform-int" title="cogl_program_uniform_int ()">cogl_program_uniform_int</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html" title="Shaders and Programmable Pipeline (Deprecated)">Shaders and Programmable Pipeline (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html#cogl-program-uniform-matrix" title="cogl_program_uniform_matrix ()">cogl_program_uniform_matrix</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html" title="Shaders and Programmable Pipeline (Deprecated)">Shaders and Programmable Pipeline (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html#cogl-program-unref" title="cogl_program_unref ()">cogl_program_unref</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html" title="Shaders and Programmable Pipeline (Deprecated)">Shaders and Programmable Pipeline (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html#cogl-program-use" title="cogl_program_use ()">cogl_program_use</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html" title="Shaders and Programmable Pipeline (Deprecated)">Shaders and Programmable Pipeline (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Offscreen-Buffers.html#cogl-push-draw-buffer" title="cogl_push_draw_buffer ()">cogl_push_draw_buffer</a>, function in <a class="link" href="cogl-Offscreen-Buffers.html" title="Offscreen Buffers">Offscreen Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Offscreen-Buffers.html#cogl-push-framebuffer" title="cogl_push_framebuffer ()">cogl_push_framebuffer</a>, function in <a class="link" href="cogl-Offscreen-Buffers.html" title="Offscreen Buffers">Offscreen Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-push-matrix" title="cogl_push_matrix ()">cogl_push_matrix</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-push-source" title="cogl_push_source ()">cogl_push_source</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<a name="idxR"></a><h3 class="title">R</h3>
<dt>
<a class="link" href="cogl-General-API.html#cogl-read-pixels" title="cogl_read_pixels ()">cogl_read_pixels</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-rotate" title="cogl_rotate ()">cogl_rotate</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<a name="idxS"></a><h3 class="title">S</h3>
<dt>
<a class="link" href="cogl-General-API.html#cogl-scale" title="cogl_scale ()">cogl_scale</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-set-backface-culling-enabled" title="cogl_set_backface_culling_enabled ()">cogl_set_backface_culling_enabled</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API-(Deprecated).html#cogl-set-depth-test-enabled" title="cogl_set_depth_test_enabled ()">cogl_set_depth_test_enabled</a>, function in <a class="link" href="cogl-General-API-(Deprecated).html" title="General API (Deprecated)">General API (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Offscreen-Buffers.html#cogl-set-draw-buffer" title="cogl_set_draw_buffer ()">cogl_set_draw_buffer</a>, function in <a class="link" href="cogl-Offscreen-Buffers.html" title="Offscreen Buffers">Offscreen Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-set-fog" title="cogl_set_fog ()">cogl_set_fog</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Offscreen-Buffers.html#cogl-set-framebuffer" title="cogl_set_framebuffer ()">cogl_set_framebuffer</a>, function in <a class="link" href="cogl-Offscreen-Buffers.html" title="Offscreen Buffers">Offscreen Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-set-modelview-matrix" title="cogl_set_modelview_matrix ()">cogl_set_modelview_matrix</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-set-projection-matrix" title="cogl_set_projection_matrix ()">cogl_set_projection_matrix</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-set-source" title="cogl_set_source ()">cogl_set_source</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-set-source-color" title="cogl_set_source_color ()">cogl_set_source_color</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-set-source-color4f" title="cogl_set_source_color4f ()">cogl_set_source_color4f</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-set-source-color4ub" title="cogl_set_source_color4ub ()">cogl_set_source_color4ub</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-set-source-texture" title="cogl_set_source_texture ()">cogl_set_source_texture</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-set-viewport" title="cogl_set_viewport ()">cogl_set_viewport</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-shader-compile" title="cogl_shader_compile ()">cogl_shader_compile</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-shader-get-info-log" title="cogl_shader_get_info_log ()">cogl_shader_get_info_log</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-shader-get-type" title="cogl_shader_get_type ()">cogl_shader_get_type</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-shader-is-compiled" title="cogl_shader_is_compiled ()">cogl_shader_is_compiled</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html#cogl-shader-ref" title="cogl_shader_ref ()">cogl_shader_ref</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html" title="Shaders and Programmable Pipeline (Deprecated)">Shaders and Programmable Pipeline (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html#cogl-shader-source" title="cogl_shader_source ()">cogl_shader_source</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline.html" title="Shaders and Programmable Pipeline">Shaders and Programmable Pipeline</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html#cogl-shader-unref" title="cogl_shader_unref ()">cogl_shader_unref</a>, function in <a class="link" href="cogl-Shaders-and-Programmable-Pipeline-(Deprecated).html" title="Shaders and Programmable Pipeline (Deprecated)">Shaders and Programmable Pipeline (Deprecated)</a>
</dt>
<dd></dd>
<a name="idxT"></a><h3 class="title">T</h3>
<dt>
<a class="link" href="cogl-Textures.html#cogl-texture-get-rowstride" title="cogl_texture_get_rowstride ()">cogl_texture_get_rowstride</a>, function in <a class="link" href="cogl-Textures.html" title="Textures">Textures</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Textures-(Deprecated).html#cogl-texture-ref" title="cogl_texture_ref ()">cogl_texture_ref</a>, function in <a class="link" href="cogl-Textures-(Deprecated).html" title="Textures (Deprecated)">Textures (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Textures-(Deprecated).html#cogl-texture-unref" title="cogl_texture_unref ()">cogl_texture_unref</a>, function in <a class="link" href="cogl-Textures-(Deprecated).html" title="Textures (Deprecated)">Textures (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-transform" title="cogl_transform ()">cogl_transform</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-translate" title="cogl_translate ()">cogl_translate</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<a name="idxV"></a><h3 class="title">V</h3>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-vertex-buffer-add" title="cogl_vertex_buffer_add ()">cogl_vertex_buffer_add</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-vertex-buffer-delete" title="cogl_vertex_buffer_delete ()">cogl_vertex_buffer_delete</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-vertex-buffer-disable" title="cogl_vertex_buffer_disable ()">cogl_vertex_buffer_disable</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-vertex-buffer-draw" title="cogl_vertex_buffer_draw ()">cogl_vertex_buffer_draw</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-vertex-buffer-draw-elements" title="cogl_vertex_buffer_draw_elements ()">cogl_vertex_buffer_draw_elements</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-vertex-buffer-enable" title="cogl_vertex_buffer_enable ()">cogl_vertex_buffer_enable</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-vertex-buffer-get-n-vertices" title="cogl_vertex_buffer_get_n_vertices ()">cogl_vertex_buffer_get_n_vertices</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-vertex-buffer-indices-get-for-quads" title="cogl_vertex_buffer_indices_get_for_quads ()">cogl_vertex_buffer_indices_get_for_quads</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-vertex-buffer-indices-new" title="cogl_vertex_buffer_indices_new ()">cogl_vertex_buffer_indices_new</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-vertex-buffer-new" title="cogl_vertex_buffer_new ()">cogl_vertex_buffer_new</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers-(Deprecated).html#cogl-vertex-buffer-ref" title="cogl_vertex_buffer_ref ()">cogl_vertex_buffer_ref</a>, function in <a class="link" href="cogl-Vertex-Buffers-(Deprecated).html" title="Vertex Buffers (Deprecated)">Vertex Buffers (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers.html#cogl-vertex-buffer-submit" title="cogl_vertex_buffer_submit ()">cogl_vertex_buffer_submit</a>, function in <a class="link" href="cogl-Vertex-Buffers.html" title="Vertex Buffers">Vertex Buffers</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Vertex-Buffers-(Deprecated).html#cogl-vertex-buffer-unref" title="cogl_vertex_buffer_unref ()">cogl_vertex_buffer_unref</a>, function in <a class="link" href="cogl-Vertex-Buffers-(Deprecated).html" title="Vertex Buffers (Deprecated)">Vertex Buffers (Deprecated)</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API-(Deprecated).html#cogl-viewport" title="cogl_viewport ()">cogl_viewport</a>, function in <a class="link" href="cogl-General-API-(Deprecated).html" title="General API (Deprecated)">General API (Deprecated)</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18.1</div>
</body>
</html>